function onStepIn(cid, item, position, fromPosition)
if isMonster(cid) then
doTeleportThing(cid, fromPosition, true)
doSendMagicEffect(getThingPos(cid), 2)
return true
end

if getPlayerGroupId(cid) == 1 then
doTeleportThing(cid, fromPosition, true)
doPlayerSendTextMessage(cid, 25, "você não faz parte da staff para poder entrar aqui!.")
doSendMagicEffect(getThingPos(cid), 2)
return false
end
doPlayerSendTextMessage(cid, 25, "Bem-Vindo a area da staff!.")
doSendMagicEffect(getThingPos(cid), 12)
return true
end